# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Dec  3 00:31:50 UTC 2017
pkgname = gnome-builder
pkgver = 3.26.2-2
pkgdesc = An IDE for writing GNOME-based software
url = https://wiki.gnome.org/Apps/Builder
builddate = 1512261110
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 20430848
arch = aarch64
license = GPL3
group = gnome-extra
depend = gtksourceview3
depend = devhelp
depend = libgit2-glib
depend = gjs
depend = python-gobject
depend = clang
depend = desktop-file-utils
depend = ctags
depend = libpeas
depend = vte3
depend = vala
depend = python-jedi
depend = autoconf-archive
depend = sysprof
depend = flatpak
depend = gspell
depend = libdazzle
depend = template-glib
depend = jsonrpc-glib
depend = python-sphinx
optdepend = gnome-code-assistance: Legacy assistance services
makedepend = intltool
makedepend = llvm
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = yelp-tools
makedepend = appstream-glib
makedepend = vala
makedepend = git
makedepend = mm-common
makedepend = meson
